body {
  font-family: 'Tahoma', 'Lucida Grande', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding: 0px 0px 0px 0px;
  font-size: 14px;
  text-align: center;
  background: #f0f3f4;; /* background in 3 places, in style.css (footerwrap) / bootstrap.css (body)/ dropdown.css (body - very top)  */
}

ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  text-decoration: none;
  z-index: 1000;
}


ul li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: #add1de;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  z-index: 1000;
}


ul li a{
  color: #2a5772;
  text-decoration:none;
   z-index: 1000;

}

ul li:hover {
  background: #2a5772;
  color: #fff;
  text-decoration: none;
/* HS change width of top element of dropdown*/
}

ul li a:hover{
  background: #2a5772;
  color: #fff;
  text-decoration: none;

}

ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 158px; /* HS change width of dropdown - was 150px*/
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  text-decoration: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}


ul li ul li { 
  background: #2a5772; 
  display: block; 
  color: #fff;
  text-decoration: none;
  text-shadow: 0 -1px 0 #000;
}


ul li ul li:hover {
  background: #547e99;
}


ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}
